Subject: bug#43075: Prioritize providing substitutes for security-critical packages with potentially long build times

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 11 Sep 2020 10:23:36 +0200

zimoun <[email-masked]> writes:

> I understand the annoyance and the frustration of the substitutes
> availability but I am not convinced that some packages have higher
> priority on the substitute delivery than others.

Hard to say.  I think this discussion is a little premature given our
historic underutilization of the build farm hardware, which is very
often idle.  Perhaps once the instrumentation of Cuirass has yielded
actionable paths to improving this we can reconsider if priorization is
still necessary or even feasible.

-- 
Ricardo